using DevExpress.Persistent.Base;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.ComponentModel;

namespace EntityFirst.Module.BusinessObjects
{
    public partial class EmployeeTransactions
    {
        #region Constructor

        #endregion


        #region PrivateFields

        #endregion


        #region NotMappedFields

        #endregion


        #region BrowsableFields
        public decimal trans_month { get; set; }

        public decimal trans_year { get; set; }

        public Nullable<decimal> trans_total_pay_v { get; set; }
        #endregion


        #region NavigationProperties
        public virtual Employee Employee { get; set; }
        #endregion


        #region NotBrowsableFields
        [Browsable(false)]
        public decimal trans_id { get; set; }

        [Browsable(false)]
        public decimal kind_apod_id { get; set; }

        [Browsable(false)]
        public int empl_id { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h1 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h2 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h3 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h4 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h5 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h6 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h7 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h8 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h9 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h10 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h11 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h12 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h13 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h14 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h15 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h16 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h17 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h18 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h19 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h20 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h21 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h22 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h23 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h24 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h25 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h26 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h27 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h28 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h29 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h30 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d1 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d2 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d3 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d4 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d5 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d6 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d7 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d8 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d9 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d10 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d11 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d12 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d13 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d14 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d15 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d16 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d17 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d18 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d19 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d20 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d21 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d22 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d23 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d24 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d25 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d26 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d27 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d28 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d29 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d30 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h1_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h2_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h3_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h4_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h5_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h6_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h7_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h8_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h9_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h10_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h11_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h12_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h13_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h14_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h15_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h16_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h17_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h18_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h19_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h20_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h21_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h22_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h23_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h24_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h25_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h26_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h27_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h28_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h29_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h30_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d1_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d2_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d3_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d4_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d5_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d6_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d7_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d8_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d9_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d10_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d11_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d12_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d13_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d14_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d15_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d16_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d17_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d18_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d19_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d20_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d21_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d22_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d23_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d24_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d25_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d26_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d27_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d28_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d29_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d30_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value1_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value2_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value3_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value4_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value5_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value6_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value7_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value8_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value9_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value10_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value11_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value12_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value13_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value14_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value15_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value16_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value17_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value18_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value19_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value20_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value21_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value22_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value23_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value24_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value25_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value26_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value27_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value28_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value29_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value30_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value31_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value32_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value33_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value34_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value35_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value36_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value37_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value38_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value39_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value40_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value41_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value42_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value43_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value44_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value45_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value46_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value47_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value48_v { get; set; }


        [Browsable(false)]
        public Nullable<decimal> trans_value49_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value50_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value51_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value52_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value53_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value54_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value55_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value56_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value57_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value58_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value59_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value60_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_parart { get; set; }

        [Browsable(false)]
        public string trans_plhres_or { get; set; }

        [Browsable(false)]
        public string trans_oles_ergas { get; set; }

        [Browsable(false)]
        public string trans_cod_eid1 { get; set; }

        [Browsable(false)]
        public string trans_cod_eid2 { get; set; }

        [Browsable(false)]
        public string trans_cod_eid3 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_eid_peript_asf { get; set; }

        [Browsable(false)]
        public string trans_pak_kal1 { get; set; }

        [Browsable(false)]
        public string trans_pak_kal2 { get; set; }

        [Browsable(false)]
        public string trans_pak_kal3 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_ar_trieties { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_ypok_ika_id { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fash_erg1 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fash_erg2 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fash_erg3 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_kyr1 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_kyr2 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_kyr3 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_apol_hm1 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_apol_hm2 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_apol_hm3 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_hm_ergas1 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_hm_ergas2 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_hm_ergas3 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_v_n_ta { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_an_n_ta { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_par_n_ta { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_v_o_ta { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_an_o_ta { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_par_o_ta { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_actualized_day_labor { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_non_actualized_day_labor { get; set; }

        [Browsable(false)]
        public System.DateTime trans_date { get; set; }

        [Browsable(false)]
        public string trans_kad { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_finalize { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_status { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_erg_katast { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_kat_erg_katast { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_mk { get; set; }

        [Browsable(false)]
        public Nullable<decimal> tekm_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_hmer_adeia { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_birth_h { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_birth_d { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_calc_d_mon { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_calc_d_w { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_calc_h_w { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_calc_ores_w_sse { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_ores_hmer { get; set; }

        [Browsable(false)]
        public string empl_pragmat_hmeromisth { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_bas_sal_value { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_bas_sal_sse { get; set; }

        [Browsable(false)]
        public Nullable<decimal> empl_bas_sal_tekm { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_anad_eee_v { get; set; }

        [Browsable(false)]
        public string trans_anad_eee_colname { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h31 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h31_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h32 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h32_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h33 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h33_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h34 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h34_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h35 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h35_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h36 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h36_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h37 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h37_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h38 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h38_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h39 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h39_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h40 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h40_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h41 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h41_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h42 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h42_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h43 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h43_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h44 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h44_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h45 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h45_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h46 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h46_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h47 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h47_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h48 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h48_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h49 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h49_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h50 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h50_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h51 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h51_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h52 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h52_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h53 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h53_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h54 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h54_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h55 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h55_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h56 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h56_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h57 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h57_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h58 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h58_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h59 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h59_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h60 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h60_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h61 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h61_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value61_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h62 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h62_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value62_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h63 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h63_v { get; set; }


        [Browsable(false)]
        public Nullable<decimal> trans_value63_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h64 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h64_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value64_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h65 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h65_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value65_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h66 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h66_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value66_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h67 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h67_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value67_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h68 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h68_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value68_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h69 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h69_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value69_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h70 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h70_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value70_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h71 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h71_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value71_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h72 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h72_v { get; set; }


        [Browsable(false)]
        public Nullable<decimal> trans_value72_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h73 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h73_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value73_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h74 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h74_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value74_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h75 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h75_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value75_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h76 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h76_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value76_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h77 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h77_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value77_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h78 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h78_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value78_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h79 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h79_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value79_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h80 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h80_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value80_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h81 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h81_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value81_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h82 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h82_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value82_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h83 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h83_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value83_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h84 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h84_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value84_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h85 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h85_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value85_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h86 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h86_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value86_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h87 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h87_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value87_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h88 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h88_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value88_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h89 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h89_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value89_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h90 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_h90_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_value90_v { get; set; }

        [Browsable(false)]
        public Nullable<System.DateTime> trans_date_reference { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d31 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d31_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d32 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d32_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d33 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d33_v { get; set; }


        [Browsable(false)]
        public Nullable<decimal> trans_d34 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d34_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d35 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d35_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d36 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d36_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d37 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d37_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d38 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d38_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d39 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d39_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d40 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d40_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d41 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d41_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d42 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d42_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d43 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d43_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d44 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d44_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d45 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d45_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d46 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d46_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d47 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d47_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d48 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d48_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d49 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d49_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d50 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d50_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d51 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d51_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d52 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d52_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d53 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d53_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d54 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d54_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d55 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d55_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d56 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d56_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d57 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d57_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d58 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d58_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d59 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d59_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d60 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_d60_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_eidik_eisf_perc { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_eidik_eisf_kath_v { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_eidik_eisf_v { get; set; }

        [Browsable(false)]
        public string trans_kad2 { get; set; }

        [Browsable(false)]
        public string trans_kad3 { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_aa_extra_months { get; set; }

        [Browsable(false)]
        public string empl_autasfal { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_eidik_eisf_v_temp { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_an_n_ta_temp { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_par_n_ta_temp { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_an_o_ta_temp { get; set; }

        [Browsable(false)]
        public Nullable<decimal> trans_fmy_par_o_ta_temp { get; set; }
        #endregion
    }
}
